#content ul.select2-choices {
    margin: 0;
}

#content ul li.formTab {
    background: none;
}

#content ul li.select2-search-choice {
    background: none;
    padding: 3px 5px 3px 18px;
    margin: 3px 0 3px 5px;
    position: relative;
    line-height: 13px;
    color: #333;
    cursor: default;
    border: 1px solid #aaa;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 2px #fff inset,0 1px 0 rgba(0,0,0,.05);
    -moz-box-shadow: 0 0 2px #fff inset,0 1px 0 rgba(0,0,0,.05);
    box-shadow: 0 0 2px #fff inset,0 1px 0 rgba(0,0,0,.05);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #e4e4e4;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#f4f4f4', GradientType=0);
    background-image: -webkit-gradient(linear,0 0,0 100%,color-stop(20%,#f4f4f4),color-stop(50%,#f0f0f0),color-stop(52%,#e8e8e8),color-stop(100%,#eee));
    background-image: -webkit-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);
    background-image: -moz-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);
    background-image: -o-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);
    background-image: -ms-linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);
    background-image: linear-gradient(top,#f4f4f4 20%,#f0f0f0 50%,#e8e8e8 52%,#eee 100%);
}

#content ul li.select2-search-field {
    background: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

.pat-relateditems {
    min-width: 270px;
}
.pat-select2 {
    min-width: 270px !important;
}
.textarea-widget {
    height: 5em;
    width: 100%;
}
.modal-body {
    max-height: none !important;
}
.modal-header .close {
    float: right;
}

.membership_item.selected {
    padding: 1em;
    border: solid 1px #660;
    background: #ffe;
}

/* BOOK */

.book-image {
    float: left;
    margin: 20px 20px 20px 0;
}

.book-info {
    margin: 20px;
    float: left;
}

.book-description {
    clear: both;
}

body.template-folder_full_view .managePortletsBelowTitleLink,
body.template-folder_full_view .managePortletsBelowLink {
    display: none;
}

/* ROUTE */

.route-activity-container {
    margin-left: 2em;
}
form.kssattr-formname-select_activity_template #formfield-form-widgets-start_date,
form.kssattr-formname-select_activity_template #formfield-form-widgets-end_date {
    display: none;
}


/* COURSE / ACTIVITY */

.course-listing {
    padding: 0.5em 0;
    border-bottom: solid 1px #ccc;
}

.course-listing-header {
    float: left;
}

.course-listing-details {
    margin-left: 115px;
}

.course-listing-footer {
    margin-top: 1em;
    float: right;
}

.recommended-reading {
    clear: left;
}

/* REGISTRATION */

.register-course-activities {
    background: #f9f9f9;
    padding: 1em;
    margin-bottom: 1em;
}
#content .register-course-activities-detail label {
    font-weight: normal;
}
.register-course-activities-info,
.register-course-activities-warning {
    font-family:'Interstate',sans-serif;
    padding-left: 3em;
}
.register-course-activities-warning {
    color: red;
}


/* USER PULLDOWN */

#content dl.actionMenu {
    display: inline-block;
    float: none;
}
#content dl.actionMenu dt {
    font-weight: normal;
}
#content dl.actionMenu dt.actionMenuHeader a:after {
    content: " ▼";
}
#content dl.actionMenu dd {
    right: 0;
    padding-top: 0.5em;
}
#content dl.actionMenu dd {
    background: #e3e3e3;
    padding-bottom: 0.5em;
}
#content dl.actionMenu dd a {
    line-height: 2em;
    padding: 0 0.75em;
}
#content dl.actionMenu dd a:hover {
    background: #205c90;
    color: White;
}

/* CHARTS */

ul.pie-legend, ul.bar-legend {
    margin-top: 20px !important;
}
#content ul.pie-legend li, #content ul.bar-legend li {
    background: none;
    padding-left: 32px;
    text-indent: -16px;
}
ul.pie-legend li span, ul.bar-legend li span {
    padding: 5px;
    margin-right: 3px;
    display: inline-block;
}
